Subject: Re: bug#13708: 24.3.50; icomplete, ido, iswitchb: Replace C-s, C-r with C-. and C-,

From: Jambunathan K <[email-masked]>
Date: Sat, 16 Feb 2013 01:39:37 +0530

Stefan Monnier <[email-masked]> writes:

>> I am proposing C-, and C-. as useful defaults.
>> For fear of resentment, I am leaving C-s and C-r bindings intact.
>> Reviewer may delete them at his own discretion.
>
> Looks good, please install when you get your commit access,

Committed as revno: 111793 and 111789.1.1.  

Is it normal for the later version to be publicly seen? I have a
feeling that it could have been avoided. 

IIRC, Sequence went something like:

1. unbind
2. commit
3. couple of more checkins from others
4. commit of pending merge from my side.

>         Stefan